import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import rem from './plugins/rem'
Vue.use(rem);
import {stopPullDown } from './utils/common';
Vue.prototype.$stopPullDown = stopPullDown;

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
